Permalink
Browse files

Import 0.72

  • Loading branch information...
obra committed Apr 19, 2011
1 parent bc700c0 commit eb59893fcf38cd1e379a05cf830ef6e65df06fcf
View
@@ -1,6 +1,3 @@
-- Error in YAML::Dumper in case YAML was not loaded earlier (CHORNY, RT#19838)
-
-
---
version: 0.72
date: Wed Sep 1 11:54:00 AEST 2010
View
378 LICENSE

Large diffs are not rendered by default.

Oops, something went wrong.
View
@@ -0,0 +1,76 @@
+Changes
+inc/Module/Install.pm
+inc/Module/Install/Base.pm
+inc/Module/Install/Can.pm
+inc/Module/Install/Fetch.pm
+inc/Module/Install/Include.pm
+inc/Module/Install/Makefile.pm
+inc/Module/Install/Metadata.pm
+inc/Module/Install/TestBase.pm
+inc/Module/Install/Win32.pm
+inc/Module/Install/WriteAll.pm
+inc/Spiffy.pm
+inc/Test/Base.pm
+inc/Test/Base/Filter.pm
+inc/Test/Builder.pm
+inc/Test/Builder/Module.pm
+inc/Test/More.pm
+lib/Test/YAML.pm
+lib/YAML.pm
+lib/YAML/Any.pm
+lib/YAML/Base.pm
+lib/YAML/Dumper.pm
+lib/YAML/Dumper/Base.pm
+lib/YAML/Error.pm
+lib/YAML/Loader.pm
+lib/YAML/Loader/Base.pm
+lib/YAML/Marshall.pm
+lib/YAML/Node.pm
+lib/YAML/Tag.pm
+lib/YAML/Types.pm
+LICENSE
+Makefile.PL
+MANIFEST This list of files
+META.yml
+README
+t/2-scalars.t
+t/Base.pm
+t/basic-tests.t
+t/bugs-emailed.t
+t/bugs-rt.t
+t/changes.t
+t/dump-basics.t
+t/dump-blessed.t
+t/dump-code.t
+t/dump-file-utf8.t
+t/dump-file.t
+t/dump-nested.t
+t/dump-opts.t
+t/dump-perl-types.t
+t/dump-stringify.t
+t/dump-tests.t
+t/dump-works.t
+t/errors.t
+t/export.t
+t/freeze-thaw.t
+t/global-api.t
+t/inbox.t
+t/load-fails.t
+t/load-passes.t
+t/load-slides.t
+t/load-spec.t
+t/load-tests.t
+t/load-works.t
+t/long-quoted-value.yaml
+t/marshall.t
+t/node-info.t
+t/pugs-objects.t
+t/references.t
+t/regexp.t
+t/svk-config.yaml
+t/svk.t
+t/test.t
+t/TestYAML.pm
+xt/meta.t
+xt/pmv.t
+xt/pod.t
View
@@ -0,0 +1,28 @@
+---
+abstract: "YAML Ain't Markup Language (tm)"
+author:
+ - 'Ingy dot Net <ingy@cpan.org>'
+build_requires:
+ ExtUtils::MakeMaker: 6.42
+configure_requires:
+ ExtUtils::MakeMaker: 6.42
+distribution_type: module
+generated_by: 'Module::Install version 1.00'
+license: perl
+meta-spec:
+ url: http://module-build.sourceforge.net/META-spec-v1.4.html
+ version: 1.4
+name: YAML
+no_index:
+ directory:
+ - inc
+ - t
+ - xt
+requires:
+ Filter::Util::Call: 0
+ perl: 5.8.1
+resources:
+ ChangeLog: http://fisheye2.atlassian.com/changelog/cpan/trunk/YAML
+ license: http://dev.perl.org/licenses/
+ repository: http://svn.ali.as/cpan/trunk/YAML
+version: 0.72
Oops, something went wrong.

0 comments on commit eb59893

Please sign in to comment.